查看: 187|回复: 0

第一课安装selenium,Firefox版本对应的驱动问题

[复制链接]
论坛徽章:
8
测试徽章
日期:2015-05-28 11:33:41测试徽章
日期:2015-11-12 14:30:51Tomcat徽章
日期:2017-08-03 18:16:45Web课程徽章
日期:2018-08-14 10:39:27人工智能徽章
日期:2018-09-03 15:45:32python徽章
日期:2018-09-29 11:04:10测试徽章
日期:2018-10-11 15:47:27机器学习徽章
日期:2018-11-16 14:11:57
发表于 2018-7-10 23:14 | 显示全部楼层 |阅读模式

tm

Firefox对应版本驱动:

https://selenium-release.storage.googleapis.com/index.html




Google对应版本驱动:

 ChromeDriver v2.40 (2018-06-07)----------Supports Chrome v66-68
ChromeDriver v2.39 (2018-05-30)----------Supports Chrome v66-68
ChromeDriver v2.38 (2018-04-17)----------Supports Chrome v65-67
ChromeDriver v2.37 (2018-03-16)----------Supports Chrome v64-66
ChromeDriver v2.36 (2018-03-02)----------Supports Chrome v63-65
ChromeDriver v2.35 (2018-01-10)----------Supports Chrome v62-64

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册 新浪微博登陆

本版积分规则

 

GMT+8, 2018-12-15 12:51 , Processed in 0.105955 second(s), 29 queries .